<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE HTML>
<html>
<head>
<title>Smart Device Sample</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-type" name="viewport"
	content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no, width=device-width">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="cache-control" content="no-cache">
<meta http-equiv="expires" content="0"> 
<link rel="stylesheet" href="./jquery.mobile-1.3.2.min.css" />
<script type="text/javascript" src="./jquery-1.9.1.min.js"></script>
<script type="text/javascript" src="./jquery.mobile-1.3.2.min.js"></script>
<script type="text/javascript" src="./smartdevice.js"></script>
</head>
<body onload="loadName()">
<div data-role="page" id="content">
		<div data-role="header">
            <h1>Smart Device Sample</h1>
			<a href="" data-role="button" data-icon="gear" data-transition="fade" onclick="logOut()">Logout</a>
        </div>
		<p><p>
		<p><strong>Image Show</strong></p>
		<p><p>
		<div data-role="Content">
			<ul data-role="listview" data-filter="true" data-filter-placeholder="Search..." data-split-theme="d">
				<c:forEach items="${sessionScope.picture}" var="row" >
					<li>
						<a href="#${row}" data-rel="popup" data-position-to="window" data-transition="pop">
							<img src="${row}.jpg" />
							<h3>Picture : ${row}</h3>
							<p>${row}</p>
						</a>
						<div data-role="popup" id="${row}" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15"> 
							<a href="#content" data-rel="back" data-role="button" data-theme="a" data-icon="delete" data-iconpos="notext" class="ui-btn-right"> Close</a>
							<img src="${row}.jpg" alt="${row}" width="200"> 
						</div>
					</li>
				</c:forEach>
			</ul>
		</div>
		<div data-role="footer" data-position="fixed">
			<div data-role="navbar">
				<ul>
					<li>
						<a href="content.jsp" class="ui-btn-active" data-transition="fade">Image</a> 
					</li>
					<li>
						<a href="music.jsp" data-transition="fade">Music</a>
					</li>
				</ul>
			</div>
		</div>
	</div>

</body>
</html>